<?php
session_start();

$encontrado=false;

foreach($_SESSION['ubicaciones'] as $ubicacion) {
	if($ubicacion['Ubicacion']==$_POST['ubicacion']) {
		$encontrado=true;
		break;
	}
}

if($encontrado) {
	echo $_POST['ubicacion'];
}
else echo "Error#Ubicación ".$_POST['ubicacion']." no encontrada en el Almacén actual.";

?>